html {
	height: 100%;
}
body {
	background-color: #999999;
	font-family: Helvetica, Arial, Geneva;
	font-size: 10 pt;
	color: #0000BB;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	height: 600px;
	width: 800px;
}
body.tab {
	background-color: #BBBBBB;
	font-family: Helvetica, Arial, Geneva;
	font-size: 10 pt;
	color: #0000BB;
	margin: 0px auto;
	padding: 0px;
	position: center;
	text-align: center;
	height: 95%;
	width: 95%;
}
}

input[type=text] {padding:5px; background:#DDDDDD; border:2px solid #999999; -webkit-border-radius: 3px; border-radius: 3px; color: #0000BB;}
input[type=text]:focus {border-color:#0000BB; color: #0000BB;}
input[type=submit] {padding:5px 10px; background:#DDDDDD; border:2px solid; border-color: #999999; cursor:pointer; -webkit-border-radius: 3px; border-radius: 3px; color: #0000BB; height: 30px; vertical-align: middle;} 
input[type=button] {padding:5px 10px; background:#DDDDDD; border:2px solid; border-color: #999999; cursor:pointer; -webkit-border-radius: 3px; border-radius: 3px; color: #0000BB; height: 30px; vertical-align: middle;} 

iframe {border: 0px solid #00000; -moz-border-radius: 3px; border-radius: 3px;}

th {font-family: Helvetica, Arial, Geneva; font-size: 14 pt; color: #0000BB}
td {font-family: Helvetica, Arial, Geneva; font-size: 10 pt; color: #0000BB}
h1 {font-family: Helvetica, Arial, Geneva; font-size: 14pt; color: #0000BB; text-align: center}
h1.red {font-family: Helvetica, Arial, Geneva; font-size: 14pt; color: #BB0000; text-align: center}
h2 {font-family: Helvetica, Arial, Geneva; font-size: 12pt; color: #0000BB; text-align: center}
h3 {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000BB; font-weight: bold; text-align: left}
h4 {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000BB; text-align: center}
p {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000BB; text-align: left}
p.center {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000BB; text-align: center}
p.right {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000BB; text-align: right}
li {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000BB; text-align: left; margin-left: 20px}
ul.center {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000BB; text-align: center}
span.hidden {font-family: Helvetica, Arial, Geneva; font-size: 0pt; color: #BBBBBB; text-align: left}
A:link {font-family: Helvetica, Arial, Geneva; font-size: 10 pt;color: #0000BB; text-decoration: none}
A:visited {font-family: Helvetica, Arial, Geneva; font-size: 10 pt; color: #000099; text-decoration: none}
A:active {font-family: Helvetica, Arial, Geneva; font-size: 10 pt; color: #0000FF; text-decoration: none}
A:hover {font-family: Helvetica, Arial, Geneva; font-size: 10 pt; color: #0000FF; text-decoration: none}
A.tab_links:hover {font-family: Helvetica, Arial, Geneva; font-size: 10pt; color: #0000FF; text-decoration: none; background-color: #AAAAAA} 

#tabs {
	text-align: center;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	position: center;
	top: 0px;
	z-index: 1;
}
 
#tabs li {
	background:#BBBBBB;
	display: inline-block;
	list-style: none;
	margin: 0;
	margin-right: 0px;
	padding: 0px;
	float: none;
}

#tabs li a {
	display: block;
	padding: 2px 10px;
	border: 0px solid #BBBBBB;
	border-bottom: 0 none;
	text-align: center;
	text-decoration: none;
}

.tab-section {
	background: #BBBBBB;
	padding: 10px;
	border: 0px solid;
	border-radius: 3px;
	border-bottom: 0px solid;
	height: 500px;
	overflow: auto;
}

#tabs li a.current {
	background: #0000BB;
	color: #BBBBBB;
	border: 0px solid;
	border-bottom: 0px solid;
} 
